<template>

  <div
    id="_app"
    :style="{
      fontFamily: '-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif',
      color: '#191919'
    }"
  >

    <router-view/>

  </div>

</template>

<script>
/**
 * Root app component
 * @ignore
 */
export default {
  name: 'App'
}
</script>
